#all-languages div.destination p a, #all-country div.destination p a{padding-left:22px;display:block;}
#all-country div.destination p a{padding-left:28px;}
.flag_AR, .flag_AT, .flag_AU, .flag_BR, .flag_CA, .flag_CL, .flag_CN, .flag_CR, .flag_CU, .flag_CZ,
.flag_DE, .flag_EC, .flag_ES, .flag_FR, .flag_GB, .flag_GT, .flag_IE, .flag_IT, .flag_MT, .flag_MX,
.flag_NZ, .flag_PE, .flag_PL, .flag_PT, .flag_RU, .flag_scotland, .flag_SF, .flag_TR, .flag_US, .flag_EN,
.flag_VE, .flag_ZA, .submenu_arrow{background:url(../css/sprite_flag.png) 0 2px no-repeat;}
.flag_AT{background-position:0 -12px;}
.flag_AU{background-position:0 -26px;}
.flag_BR{background-position:0 -40px;}
.flag_CA{background-position:0 -54px;}
.flag_CL{background-position:0 -68px;}
.flag_CN{background-position:0 -82px;}
.flag_CR{background-position:0 -96px;}
.flag_CU{background-position:0 -110px;}
.flag_CZ{background-position:0 -124px;}
.flag_DE{background-position:0 -138px;}
.flag_EC{background-position:0 -152px;}
.flag_ES{background-position:0 -166px;}
.flag_FR{background-position:0 -180px;}
.flag_GB{background-position:0 -194px;}
.flag_GT{background-position:0 -210px;}
.flag_IE{background-position:0 -224px;}
.flag_IT{background-position:0 -238px;}
.flag_MT{background-position:0 -252px;}
.flag_MX{background-position:0 -266px;}
.flag_NZ{background-position:0 -280px;}
.flag_PE{background-position:0 -294px;}
.flag_PL{background-position:0 -308px;}
.flag_PT{background-position:0 -322px;}
.flag_RU{background-position:0 -336px;}
.flag_scotland, .flag_SF{background-position:0 -350px;}
.flag_TR{background-position:0 -364px;}
.flag_US, .flag_EN{background-position:0 -378px;}
.flag_VE{background-position:0 -392px;}
.flag_ZA{background-position:0 -406px;}
.submenu_arrow{background-position:0 -420px;}
#lang_select_top .flag_PT, #lang_select_footer .flag_PT{background-position:0 -40px;}